{ config, pkgs, inputs, ... }:
{
  environment.systemPackages = with pkgs; [
    # default
    fastfetch
    vim
    tmux
    git
    wget
    curl
    htop 

    # utils
    lsof
    tree
    ntfs3g
    usbutils
    net-tools
    inetutils
    ethtool
    dig
    drill
   
    # dev
    vscodium
    rustup
    python3    

    qutebrowser
    neovide
  ];

  fonts.packages = with pkgs; [
    noto-fonts
    noto-fonts-color-emoji
    
    nerd-fonts.symbols-only
    nerd-fonts._0xproto
    nerd-fonts.terminess-ttf
    
    terminus_font
    font-awesome
  ];

}
